
QGIS Application - Feature request #4463

Missing Large Icon in Ubuntu Package

2011-10-29 03:11 PM - Gerhardus Geldenhuis

Status: Closed

Priority: Low

Assignee:

Category: Build/Install

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 14390

Description

I created a shortcut for QGIS in the top panel but the icons appears very pixelated. I suspect it is because there is no 64x64 version or

48x48. I am sure you have the logo in svg format so maybe a svg icon rather than a png or at least rendered large version of the icon.

Purely cosmetic though which is why I have made the priority low.

Ubuntu 11.04

QGIS 1.7.0

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2012-11-06 04:34 PM - Matteo Gismondi

- File qgis-icon64x64.png added

I made a 64x64 icon, I don't know if it helps but I hope so. If I knew what to do else I would...

#5 - 2012-11-06 04:35 PM - Matteo Gismondi

- File qgis-icon128x128.png added

I made also a 128x128 icon which looks much better on the Unity menu.

#6 - 2012-11-14 09:42 PM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicated in #6688, where there is probably a better solution
Files

qgis-icon64x64.png 5.23 KB 2012-11-06 Matteo Gismondi

qgis-icon128x128.png 12.9 KB 2012-11-06 Matteo Gismondi

2024-04-25 2/2


